uuid: 8a2b0c2e-fb4e-4f6f-879e-9dbdff945d8b
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_asset_imei_id
    - node.type.asset
id: node.asset.field_asset_imei_id
field_name: field_asset_imei_id
entity_type: node
bundle: asset
label: 'IMEI ID'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
